﻿.panel-body{
padding:0px !important;
}
.table>tbody>tr
{
border-bottom : 1px solid #dddddd;
}
.table>tbody>tr>td
{
padding-left : 0px!important;
border-top : 0px Solid!important;

vertical-align : inherit !important;
}
h2
{
margin-top :0px !important;
}
.input-group {
display : inherit !important;
}

.btn-xs
{
font-size:10px;
}
.col-md-8
{
padding-right:10px;
}

.col-md-4
{
padding-left:10px;
}